# generated by configure / remove this line to disable regeneration
prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
datadir=${datarootdir}
sysconfdir=/etc
includedir=${prefix}/include
package=pfe
suffix=-forth

Name: pfe
Description: Portable Forth Environment
Version: 0.33.69
Requires: 
Libs: -L${libdir} -W,--warn-common -lpfe
Cflags: -I${includedir} 
